Bug 190880 - error while loading shared libraries: libgtkembedmoz.so: cannot open shared object file: No such file or directory
error while loading shared libraries: libgtkembedmoz.so: cannot open shared o...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 17:26 EDT by Andrew
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.15.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 15:23:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew 2006-05-05 17:26:15 EDT
Description of problem:
When starting help:
yelp: error while loading shared libraries: libgtkembedmoz.so: cannot open
shared object file: No such file or directory


Version-Release number of selected component (if applicable):
yelp-2.14.1-1.fc5.2


How reproducible:
Always

Steps to Reproduce:
1. Start yelp
  
Actual results:
yelp: error while loading shared libraries: libgtkembedmoz.so: cannot open
shared object file: No such file or directory


Expected results:
No crash

Additional info:
This system was upgraded from Fedora Core 4 using the standard CD-ROM method,
and before that, Fedora Core 4 was freshly installed using the standard CD-ROM
method.
Comment 1 Steven Usdansky 2006-05-09 09:30:30 EDT
Seeing the same problem with FC-dev.  
mozilla-37:1.7.13-1.1.fc5@i386
yelp-2.14.1-2@i386
Comment 2 Steven Usdansky 2006-05-09 12:08:21 EDT
Mozilla version in devel is 1.7.13; yelp.spec specifies 1.7.12. The solution:

~/rpmbuild/SPECS$ diff yelp.spec yelp.spec.old
3c3
< %define mozilla_version 1.7.13
---
> %define mozilla_version 1.7.12


Comment 3 Andrew 2006-05-09 12:25:58 EDT
It works here on FC5 now.  Yesterday, I updated mozilla.i386 37:1.7.13-1.1.fc5.
So, perhaps my system was in a partially updated state.

Note You need to log in before you can comment on or make changes to this bug.